.sf-menu{line-height:1.0;}
.sf-menu,
.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu ul{position:absolute;top:-999em;width:16em;}
.sf-menu ul li{width:100%;}
.sf-menu li{position:relative;float:left;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu,
.sf-menu a{position:relative;display:block;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{z-index:99;top:85px;left:0;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{top:0;left:16.5em;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{top:0;left:10em;}
.sf-menu{float:left;margin-bottom:0;color:#f0f0f0;}
.sf-menu a{font-size:92%;padding:0 13px;text-align:center;text-decoration:none;text-transform:uppercase;-webkit-transition:background-color 250ms linear, color 250ms linear;-moz-transition:background-color 250ms linear, color 250ms linear;-o-transition:background-color 250ms linear, color 250ms linear;transition:background-color 250ms linear, color 250ms linear;}
.sf-menu > li a{line-height:81px;border-bottom:4px solid transparent;}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active{outline:0;}
.sf-menu li li{border-top:1px solid #3f3f3f;border-bottom:1px solid #262626;}
.sf-menu li li a,
.sf-menu li.sfHover li a,
.sf-menu li li li a{font-size:11px;line-height:normal;padding-top:1em;padding-bottom:1em;text-align:right;color:#e3e3e3;border:none;background-color:#333;}
.sf-menu li li,
.sf-menu li li li{color:#e3e3e3;}
.sf-menu li li:first-child,
.sf-menu li li li:first-child{border-top:none;}
.sf-menu li li:last-child,
.sf-menu li li li:last-child{border-bottom:none;}
.sf-menu li li a,
.sf-menu li li li a{text-transform:none;}
.sf-menu li li a:hover,
.sf-menu li li li a:hover{color:#f5f5f5;background-color:#262626;}
.sf-menu li.sfHover li.sfHover > a{color:#f5f5f5;background-color:#262626;}
.sf-menu li ul{right:0;}
.sf-menu > li a:hover,
.sf-menu li.sfHover,
.sf-menu li.sfHover > a{border-bottom-color:#2a2a2a;}
.sf-menu a.sf-with-ul{min-width:1px;}
.sf-sub-indicator{position:absolute;top:1.05em;right:.75em;display:block;overflow:hidden;width:10px;height:10px;text-indent:-999em;}
a > .sf-sub-indicator{top:.8em;background-position:0 -100px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{padding:0 8px 9px 0;-webkit-border-top-right-radius:17px;-moz-border-radius-topright:17px;-webkit-border-bottom-left-radius:17px;-moz-border-radius-bottomleft:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}